/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/


.home-slider .et_pb_slide_description, .home-slider .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 30% 8%;
}
.et_pb_section{
	background-color: #f0f0f0!important;
}
h1, h2, h3, h4, b, strong{
	font-weight: bold!important;
	color:#003274 !important;
}
h1, h2, h3, h4,{
	line-height: 130%;
}
@media screen and (min-width: 981px){
	h1{
		font-size: 35px!important;
	}
	.feature .et_pb_text{
		min-height: 150px;
	}
	.container.et_menu_container{
		height: 120px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		padding-top: 56px;
	}
	#logo{
		max-height: 90%;
	}
}
.welcome{
	background-color: #003274;
	padding: 10px;
}
.welcome h1{
	color: #fff!important;
}
span.title-p{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.feature{
	padding: 10px;
	border:1px solid #7b90b1;
	background-color: #edecf6;
	border-radius:3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	
}
.feature .et_pb_bnutton{
	margin-bottom: 20px!important;
}
#main-header{
	background-color: #dcddee;
}
.hedaer-image img{
	width: 100%;
	margin-bottom: -10px;
}
.entry-content table, body.et-pb-preview #main-content .container table, .entry-content tr td, body.et-pb-preview #main-content .container tr td{
	border-color: #ddd;
}
@media screen and (min-width: 561px) and (max-width: 980px){
	.entry-content tr td, body.et-pb-preview #main-content .container tr td{
		padding: 6px 14px;
	}
}
@media screen and (max-width: 560px){
	.entry-content tr td, body.et-pb-preview #main-content .container tr td{
		padding: 6px 4px;
	}
}
a.et_pb_button{
	background-color: #003274;
	color: #fff!important;
	border-color: #003274;
    text-decoration: none;
}
a.et_pb_button:hover{
	background-color: #003274!important;
}
a{
	color:#001c40;
    text-decoration: underline;
}
#top-menu a{
	text-transform: uppercase;
}
.nav li ul{
	border-top: 3px solid #003274;
}
#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a{
	color:#003274;
}
body{
color:#2d2d2d;
}